local fn = _gn(0xA2A707979FE754DC)
--- rage::netBlenderLinInterp::GetPositionMaxForUpdateLevel
function Global.SetNetworkVehicleBlenderDistanceMultiplier(vehicle, multiplier)
	return fn(vehicle, multiplier)
end
